<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="Référence">

	<topic label="Java Development Toolkit (JDT) - Bases">
		<topic label="Actions JDT" href="reference/ref-2.htm">
			<topic label="Actions sur les fichiers" href="reference/ref-menu-file.htm" />
			<topic label="Actions d'édition" href="reference/ref-menu-edit.htm" />
			<topic label="Actions source" href="reference/ref-menu-source.htm" />
			<topic label="Actions de propagation des modifications" href="reference/ref-menu-refactor.htm" />
			<topic label="Actions de navigation" href="reference/ref-menu-navigate.htm" />
			<topic label="Actions de recherche" href="reference/ref-menu-search.htm" />
			<topic label="Actions du projet" href="reference/ref-menu-project.htm" />
			<topic label="Actions d'exécution" href="reference/ref-149.htm"/>
			<topic label="Actions de la barre d'outils Java" href="reference/ref-3.htm"/>
			<topic label="Editeur Java" href="reference/ref-java-editor.htm" />
			<topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm" />
		</topic>
		<!--<topic label="JDT Perspectives" href="reference/ref-6.htm">
			<topic label="Java" href="reference/ref-7.htm" />
			<topic label="Java Type Hierarchy" href="reference/ref-8.htm" />
			<topic label="Debug" href="reference/ref-9.htm" />
		</topic> -->
	</topic>
	<anchor id="r_jdtbasics" />
	

	<topic label="Vues et éditeurs" href="reference/ref-24.htm">
		<topic label="Editeur Java" href="reference/ref-java-editor.htm">
			<topic label="Assistant de contenu Java" href="reference/ref-143.htm" />
			<topic label="Correctif rapide" href="reference/ref-java-editor-quickfix.htm" />
		</topic>
		<anchor id="r_javaeditor" />
		<topic label="Page de testeur de code Java" href="reference/ref-34.htm" />
		<anchor id="r_scrapbook" />
		<topic label="Vue Points d'arrêt" href="reference/ref-35.htm">
			<topic label="Aller au point d'arrêt dans le fichier" href="reference/ref-38.htm" />
			<topic label="Ajouter un point d'arrêt d'exception Java" href="reference/ref-40.htm" />
			<topic label="Interrompre la règle" href="reference/brkSuspendPolicy.htm" />
			<topic label="Nombre d'occurrences" href="reference/ref-43.htm" />
			<topic label="Non interceptée" href="reference/ref-41.htm" />
			<topic label="Interceptée" href="reference/ref-42.htm" />
			<topic label="Modification" href="reference/brkMod.htm" />
			<topic label="Accès" href="reference/brkAccess.htm" />
			<topic label="Quitter" href="reference/brkExit.htm" />
			<topic label="Entrée" href="reference/brkEntry.htm" />
			<topic label="Sélectionner tout" href="reference/brkSelectAll.htm" />
			<topic label="Activer" href="reference/ref-44.htm" />
			<topic label="Désactiver" href="reference/ref-44a.htm" />
			<topic label="Supprimer les points d'arrêt sélectionnés" href="reference/ref-36.htm" />
			<topic label="Supprimer tous les points d'arrêt" href="reference/ref-37.htm" />
		    <topic label="Affichage des noms qualifiés dans la vue Points d'arrêt" href="reference/ref-39.htm" /> 
		    <topic label="Affichage des points de contrôle pris en charge" href="reference/brkShowSupported.htm" /> 
		    <topic label="Propriétés des points de contrôle" href="reference/brkProperties.htm" /> 
		</topic>
		<anchor id="r_breakpointsview" />
		<topic label="Vue Console" href="reference/ref-45.htm">
			<topic label="Copier" href="reference/ref-47.htm"/>
			<topic label="Sélectionner tout" href="reference/ref-48.htm"/>
			<topic label="Rechercher/Remplacer" href="reference/ref-49.htm"/>
			<topic label="Accéder à la ligne" href="reference/ref-50.htm"/>
			<topic label="Effacer le contenu de la console" href="reference/ref-46.htm"/>
			<topic label="Arrêter" href="reference/ref-45b.htm"/>
		</topic>
		<anchor id="r_consoleview" />
		<topic label="Vue Débogage" href="reference/ref-51.htm">
		</topic>
		<anchor id="r_debugview" />
		<topic label="Vue Affichage" href="reference/ref-52.htm">
			<topic label="Evaluation des expressions" href="tasks/tasks-138.htm"/>
			<topic label="Inspecter" href="reference/ref-55.htm"/>
			<topic label="Afficher" href="reference/ref-54.htm"/>
		   	<topic label="Effacer" href="reference/ref-53.htm"/>
		</topic>
		<anchor id="r_displayview" />
		<topic label="Vue Expressions" href="reference/ref-56.htm">
			<topic label="Sélection globale dans la vue Expressions" href="reference/ref-56a.htm"/>
			<topic label="Copie des variables dans la vue Expressions" href="reference/ref-56b.htm"/>
			<topic label="Suppression des expressions sélectionnées" href="reference/ref-59.htm" />
		    <topic label="Suppression de toutes les expressions" href="reference/ref-60.htm" />
		    <topic label="Modification des valeurs des variables dans la vue Expressions" href="reference/ref-65.htm" /> 
		    <topic label="Affichage des constantes dans la vue Expressions" href="reference/ref-63.htm" />
		    <topic label="Affichage des zones statiques dans la vue Expressions" href="reference/ref-62.htm" />
		    <topic label="Affichage des noms qualifiés dans la vue Expressions" href="reference/ref-58.htm" />
			<topic label="Affichage des noms de type dans la vue Expressions" href="reference/ref-57.htm" /> 
		    <topic label="Affichage de la sous-fenêtre Détails de la vue Expressions" href="reference/ref-56c.htm" /> 
		    <topic label="Ajout/Suppression de point de contrôle" href="reference/ref-56d.htm" /> 
		    <topic label="Inspecter" href="reference/ref-64.htm" /> 
		    <topic label="Ouvrir le type déclaré" href="reference/ref-56e.htm" /> 
			<topic label="Affichage des noms de type" href="reference/ref-57.htm"/>
		</topic>
		<anchor id="r_expressionsview" />
		
		<topic label="Vue Variables" href="reference/ref-74.htm">	
			<topic label="Inspection des valeurs" href="tasks/tasks-137.htm"/>
	      	<topic label="Affichage des noms qualifiés dans la vue Variables" href="reference/ref-76.htm" />
    	  	<topic label="Affichage des noms de type dans la vue Variables" href="reference/ref-75.htm" />
      		<topic label="Affichage de la sous-fenêtre Détails dans la vue Variables" href="reference/ref-showdetailpane.htm" />
      		<topic label="Ajout/Suppression de point de contrôle" href="reference/ref-74a.htm" />
	      	<topic label="Affichage des zones statiques dans la vue Variables" href="reference/ref-62.htm" />
    	  	<topic label="Affichage des constantes dans la vue Variables" href="reference/ref-63.htm" />
      		<topic label="Modification des valeurs des variables dans la vue Variables" href="reference/ref-81.htm" /> 
	      	<topic label="Contrôle dans la vue Variables" href="reference/ref-80.htm" /> 
		</topic>
		<anchor id="r_variablesview" />
		
		<topic label="Vue Hiérarchie des types" href="reference/ref-type-hierarchy.htm" />

		<topic label="Vue Packages" href="reference/ref-view-package-explorer.htm">
            <topic label="Boîte de dialogue Filtres d'éléments Java" href="reference/ref-dialog-java-element-filters.htm" />
        </topic>

		<topic label="Vue Structure Java" href="reference/ref-view-outline.htm" />
	</topic>
	
	<topic label="Menus">
		<topic label="Menu Fichier" href="reference/ref-menu-file.htm" />
		<topic label="Menu Editer" href="reference/ref-menu-edit.htm" />
		<topic label="Menu Source" href="reference/ref-menu-source.htm" />
		<topic label="Menu Propager les modifications" href="reference/ref-menu-refactor.htm" />
		<topic label="Menu Naviguer" href="reference/ref-menu-navigate.htm" />
		<topic label="Menu Rechercher" href="reference/ref-menu-search.htm" />
		<topic label="Menu Projet" href="reference/ref-menu-project.htm" />
		<topic label="Menu Exécuter" href="reference/ref-149.htm">
			<topic label="Options d'avance pas à pas" href="reference/ref-150.htm">
			</topic>
			<topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm">
			</topic>
		</topic>
	</topic>
	<anchor id="r_menus" />
	
	<topic label="Barre d'outils">
		<topic label="Actions de la barre d'outils Java" href="reference/ref-3.htm"/>
		<topic label="Actions de la barre d'outils de l'éditeur Java" href="reference/ref-java-editor.htm" />
		<topic label="Actions d'exécution et de débogage" href="reference/ref-4.htm" />
	</topic>
	
	<topic label="Préférences" >
		<topic label="Java" href="reference/ref-13.htm" >
			<topic label="Aspect" href="reference/ref-preferences-appearance.htm" />
			<topic label="Variables classpath" href="reference/ref-15.htm" />
			<topic label="Style de code" href="reference/ref-preferences-code-generation.htm">
				<topic label="Modèles de code" href="reference/ref-preferences-code-templates.htm" />
				<topic label="Formateur" href="reference/ref-17.htm" />
				<topic label="Organisation des importations" href="reference/ref-22.htm" />
			</topic>
			<topic label="Compilateur" href="reference/ref-preferences-compiler.htm">
				<topic label="Balises de tâche" href="reference/ref-preferences-task-tags.htm" />
			</topic>
			<topic label="Editeur Java" href="reference/ref-21.htm" >
	  			<topic label="Modèles" href="reference/ref-preferences-templates.htm" />
			</topic>
			<topic label="JRE installés" href="reference/ref-19.htm" />
			<topic label="JUnit" href="reference/ref-preferences-junit.htm" />
		</topic>
		<topic label="Débogage" href="reference/ref-11.htm">
			<topic label="Préférences de la console" href="reference/ref-12.htm"/>
		</topic>
	</topic>
	<anchor id="r_jdtprefs" />	

    <topic label="Boîtes de dialogue">
        <topic label="Filtres d'éléments Java" href="reference/ref-dialog-java-element-filters.htm" />
        <topic label="Boîte de dialogue Ouverture d'un type" href="reference/ref-148.htm" />
		<topic label="Création de méthodes Getter et Setter" href="reference/ref-dialog-gettersetter.htm" />
    	<topic label="Remplacement des méthodes" href="reference/ref-dialog-override-method.htm" />
    </topic>

    <topic label="Pages de propriétés">
        <topic label="Emplacement Javadoc" href="reference/ref-dialog-javadoc-location.htm" />
 		<topic label="Chemin de génération Java" href="reference/ref-123.htm" />
 		<topic label="Compilateur Java" href="reference/ref-properties-compiler.htm" />
 		<topic label="Balises de tâche Java" href="reference/ref-properties-task-tags.htm" />
		<topic label="Connexion de la source" href="reference/ref-124.htm" />
    </topic>    

    <topic label="Assistants">
        <topic label="Assistant d'externalisation des chaînes" href="reference/ref-wizard-externalize-strings.htm" />
		<topic label="Assistant d'exportation vers un fichier JAR" href="reference/ref-export-jar.htm" />
		<topic label="Génération Javadoc" href="reference/ref-export-javadoc.htm" />
    </topic>

	<topic label="Nouveaux assistants" >
		<topic label="Assistant de création d'un projet Java" href="reference/ref-121.htm">
			<topic label="Page du chemin de la version Java" href="reference/ref-123b.htm" />
			<topic label="Connexion de la source à des fichiers JAR et à des variables" href="reference/ref-124.htm" />
		</topic>
		<anchor id="r_newwizards" />
		
		<anchor id="r_newjavapkgwizard" />
		<topic label="Assistant de création d'un package Java" href="reference/ref-125.htm" />
		<anchor id="r_newjavaclasswizard" />
		<topic label="Assistant de création d'une classe Java" href="reference/ref-126.htm" />
		<anchor id="r_newjavaenumwizard" />
		<topic label="Assistant Nouvelle Enum Java" href="reference/ref-126b.htm" />
		<anchor id="r_newjavainterfacewizard" />
		<topic label="Assistant de création d'une interface Java" href="reference/ref-127.htm" />
		<anchor id="r_newjavaannotationwizard" />
		<topic label="Assistant Nouvelle annotation Java" href="reference/ref-127b.htm" />
		<anchor id="r_newsourcefolderwizard" />
		<topic label="Assistant de création d'un dossier source" href="reference/ref-128.htm" />
		<anchor id="r_newjavascrapbookpgwizard" />
		<topic label="Assistant de création d'une page de testeur de code Java" href="reference/ref-129.htm" />
	</topic>

	<topic label="Rechercher" >
		<topic label="Onglet Recherche Java" href="reference/ref-131.htm" />
		<topic label="Actions de recherche Java" href="reference/ref-menu-search.htm" />
	</topic>
	<anchor id="r_search" />
	<topic label="Propagation des modifications" href="reference/ref-115.htm">
		<topic label="Actions de propagation des modifications" href="reference/ref-menu-refactor.htm" />
		<topic label="Assistant de propagation des modifications" href="reference/ref-117.htm" />
		<topic label="Erreurs de méthode d'extraction" href="reference/ref-154.htm" />
		<topic label="Préférences Java" href="reference/ref-13.htm" />		
		<anchor id="r_refactoringerrors" />

	</topic>

	<topic label="Foire aux questions : JDT" href="reference/ref-152.htm" />
	<anchor id="r_faqjdt" />

	<topic label="Icônes" href="reference/ref-156.htm" />
	<topic label="Glossaire" href="reference/ref-155.htm" />

</toc>
